Support » Plugin: InfiniteWP Client » Old version in WP plugin repository

  • jaroat

    (@jaroat)


    Hi!

    This is the fourth time i notice that the version of the iwp client downloadable over the wordpress plugin repository isn’t the latest one.

    The iwp backend warns that the client has to be updated: if trying to update, wp says that the most recent version is installed.

    To update the plugin, i have to download the trunk version from svn and update manually.

    Is there a possibility that you always _firstly_ add a tag to the svn rep and _secondly_ ask for an update in the backend?

    Correction: 1.6.4 is in trunk and tagged correctly – but if trying to add a site with a freshly installed 1.6.4, the backend tells me to update the plugin first.

    Do i miss something?

    Nevertheless thanks for your cool plugin and management software!

    br from Austria,

    – Johannes

    • This topic was modified 3 years ago by jaroat.
  • The topic ‘Old version in WP plugin repository’ is closed to new replies.